@charset "utf-8";

/* ==================================================================
	Site Name:
	Author:高橋 潤
	Version: 1.0	
=================================================================== */
/*----------------------
    Common
----------------------*/

body{
    color: #2383E2;
    font-size: 20px;
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}

h3{
    margin:45px 0;
}

h4{
    margin: 40px 0;
    font-size: 45px;
    font-weight: bold;
    color: #2383E2;
}

h5{
    margin: 60px 0 30px;
    font-size: 35px;
    font-weight: normal;
}

p{
    line-height: 1.7em;
}

a{
    text-decoration: underline;
    color: #2383E2;
}


.wrap{
    max-width: 1300px;
    margin: 0 auto;
    padding:0 5px;
}

.mouse-over img:hover{
    opacity: 0.7;
}

.txtBold{
    font-weight: bold;
}

.txtSmall{
    font-size: 20px;
}

/*----------------------
    Header
----------------------*/

header{
    background-color: #2383E2;
    padding:10px 15px 5px;
}

.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*----------------------
    メインビジュアル
----------------------*/
#main-visual{
    text-align: center;
}

#main-visual img{
    max-width: 100%;
}

#main-visual p{
    margin:40px 0 60px;
}


/*----------------------
    パンくず
----------------------*/
#pankuzu{
    padding:15px;
}

#pankuzu ol{

}

#pankuzu ol li{
    list-style-type: none;
    display: inline-block;
    font-size: 16px;
}

#pankuzu ol li:after{
    content:"＞";
    margin:0 10px;
}

#pankuzu ol li.this:after{
    content:"";
    margin:0 20px;
}


/*----------------------
    Question
----------------------*/
#question{
    padding:50px 0;
    border-top:5px solid #2383E2;
    background: url(../images/q/bg.png) 0 0 repeat;
    border-bottom:5px solid #2383E2;
    text-align: center;
}

#question h3{
    margin-top:0;
}

#question p{
    font-size:45px;
    font-weight: bold;
    margin:50px;
}

#question ul{
    display: flex;
    justify-content: space-evenly;
}

#question ul li{
    list-style-type: none;
}


/*----------------------
    Your Choice
----------------------*/
#result{
    padding:50px 0;
    border-top:5px solid #2383E2;
    background: url(../images/q/r-bg.png) 0 0 repeat;
    border-bottom:5px solid #2383E2;
    text-align: center;
}

#result h3{
    margin-top: 0;
}

#result p{
    font-size:45px;
    font-weight: bold;
    margin:50px;
}

#result ul{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

#result ul li{
    list-style-type: none;
}

/*----------------------
    Download
----------------------*/
#dl{
    padding: 5%;
    text-align: center;
}

.dl-items{
    background-color: #FFFF00;
    border-radius: 10px;
    border: 5px solid #2383E2;
    display: flex;
    justify-content: space-between;
    box-shadow: 5px 5px 0px 0 #2383E2;
    padding:30px 100px;
    margin:30px 15px;
}

.dl-items ol{

}

.dl-items ol li{
    list-style-type: none;
    text-align: left;
    text-indent: -45px;
    margin-left:45px;
}

.dl-items ol li:before{
    content: "";
    background: url(../images/common/word.png); 0 0 no-repeat;
    display:inline-block;
    width:40px;
    height:40px;
    position: relative;
    top:15px;
}

.dl-items ol li a{
    color: #000;
    text-decoration: none;
}

.dl-items ol li a:hover{
    text-decoration: underline;
    color: #2383E2;
}

.dl-items ol li a:after{
    content: "";
    background: url(../images/common/dl-btn.png); 0 0 no-repeat;
    display:inline-block;
    width:25px;
    height:25px;
    position: relative;
    top:5px;
}

#dl p{
    margin: 30px 15px;
}

#dl p img{
    max-width: 100%;;
}


/*----------------------
    ご利用規約
----------------------*/
#kiyaku{
    padding: 5%;
    text-align: center;
}

.kiyaku-items{
    background-color: #E5F4FC;
    padding: 40px;
    text-align: left;
    font-size: 18px;
}

.kiyaku-items p{
    line-height: 1.8em;
    margin:10px 0;
}

.kiyaku-items ul{
    margin-left: 1.5em;
}

.kiyaku-items ul li{
    line-height: 1.8em;;
}


/*----------------------
    Footer
----------------------*/

footer{
    background-color: #2383E2;
    padding:50px 0;
    text-align: center;
}

footer p{
    color:#FFF;
}

.copy{
    margin-top:40px;
    font-size: 15px;
    color:#FFF;
    opacity: 0.5;
}

@media screen and (max-width:1300px) {
    body{
        font-size: 85%;
    }

    h4{
        font-size: 30px;
    }
    
    h5{
        font-size: 20px;
    }

    #question p{
        font-size:30px;
    }

    #question ul{
        display: block;
    }

    #question ul li{
        margin:25px;
    }

    .dl-items{
        display: block;
        padding:15px 10px;
        margin:30px 0px;
    }

    .kiyaku-items{
        padding: 15px;
        font-size:12px;
    }

    #result ul{
        display: inline-block;
    }

    #result ul li{
        margin:25px;
    }

    #result ul li.arrow{
        transform: rotate(90deg); 
    }

}